@charset "utf-8";
/* CSS Document */

:root {
	--text-color: #888888;
	--text-color2: #333333;
	--white-color: #ffffff;
	--black-color: #000000;
	--primary-color: #870202;
	--secondary-color: #1b1a1a;
	--third-color: #262525;
	--gray-color: #fef5f0;

	--sf-r: 'inter-regular';
	--sf-m: 'inter-medium';
	--sf-sb: 'inter-semibold';
	--sf-b: 'inter-bold';
	--sf-exb: 'inter-extrabold';
}

/***** Fonts Start *****/
@font-face {
	font-family: 'HeliosBold';
	src: url('../fonts/heliosbo-webfont.eot');
	src: url('../fonts/heliosbo-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/heliosbo-webfont.woff') format('woff'),
		url('../fonts/heliosbo-webfont.ttf') format('truetype'),
		url('../fonts/heliosbo-webfont.svg#HeliosBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HeliosNormal';
	src: url('../fonts/he__0-webfont.eot');
	src: url('../fonts/he__0-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/he__0-webfont.woff') format('woff'),
		url('../fonts/he__0-webfont.ttf') format('truetype'),
		url('../fonts/he__0-webfont.svg#HeliosNormal') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'inter-regular';
	src: url('../fonts/inter-regular.woff2') format('woff'),
		url('../fonts/inter-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'inter-medium';
	src: url('../fonts/inter-medium.woff2') format('woff'),
		url('../fonts/inter-medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'inter-semibold';
	src: url('../fonts/inter-semibold.woff2') format('woff'),
		url('../fonts/inter-semibold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'inter-bold';
	src: url('../fonts/inter-bold.woff2') format('woff'),
		url('../fonts/inter-bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'inter-extrabold';
	src: url('../fonts/inter-extrabold.woff2') format('woff'),
		url('../fonts/inter-extrabold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/***** Fonts End *****/


/***** Default Start *****/
body {
	margin: 0px;
	font-family: var(--sf-r);
	color: var(--primary-color);
	background-color: #f1f1f1;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}

td,
th {
	font-family: var(--sf-r);
	font-size: 14px;
	line-height: 1.5;
	color: var(--text-color2);
	padding: 5px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

img {
	border: 0px;
}

a {
	border: 0px;
	color: var(--primary-color);
	text-decoration: underline;
}

a:hover {
	color: var(--secondary-color);
	text-decoration: none;
}

* :focus {
	outline: none;
}

ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ul li {
	background-image: url(../images/bullet.gif);
	background-position: 0px 7px;
	/*R T*/
	background-repeat: no-repeat;
	margin: 2px 5px 2px 2px;
	/*T R B L*/
	margin-left: 2px;
	padding: 0px 0px 0px 15px;
	/*T R B L*/
	line-height: 18px;
}

/***** Default End *****/


/***** Classes Start *****/

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.w-100 {
	width: 100%;
}

/** Fonts **/
.FGeorgia {
	font-family: Georgia, "Times New Roman", Times, serif;
}

.FHelios {
	font-family: 'HeliosBold';
}

.FHeliosNormal {
	font-family: 'HeliosNormal';
}

/** Font Size **/
.SmallText {
	font-size: 11px;
}

.FSize {
	font-size: 14px;
}

.fs-11 {
	font-size: 11px !important;
}

.fs-12 {
	font-size: 12px !important;
}

.fs-13 {
	font-size: 13px !important;
}

.fs-14 {
	font-size: 14px !important;
}

.fs-15 {
	font-size: 15px !important;
}

.fs-16 {
	font-size: 16px !important;
}

.fs-17 {
	font-size: 17px !important;
}

.fs-18 {
	font-size: 18px !important;
}

.fs-19 {
	font-size: 19px !important;
}

.fs-20 {
	font-size: 20px !important;
}

.fs-21 {
	font-size: 21px !important;
}

.fs-22 {
	font-size: 22px !important;
}

.fs-23 {
	font-size: 23px !important;
}

.fs-24 {
	font-size: 24px !important;
}

.fs-25 {
	font-size: 25px !important;
}

.fs-26 {
	font-size: 26px !important;
}

.fs-27 {
	font-size: 27px !important;
}

.fs-28 {
	font-size: 28px !important;
}

.fs-29 {
	font-size: 29px !important;
}

.fs-30 {
	font-size: 30px !important;
}

.fs-31 {
	font-size: 31px !important;
}

.fs-32 {
	font-size: 32px !important;
}

.fs-33 {
	font-size: 33px !important;
}

.fs-34 {
	font-size: 34px !important;
}

.fs-35 {
	font-size: 35px !important;
}

.fs-40 {
	font-size: 40px !important;
}

.fs-45 {
	font-size: 45px !important;
}

.fs-50 {
	font-size: 50px !important;
}

.fs-55 {
	font-size: 55px !important;
}

.fs-60 {
	font-size: 60px !important;
}

/** Line Height Class **/
.lh-1 {
	line-height: 1 !important;
}

.lh-2 {
	line-height: 1.2 !important;
}

.lh-3 {
	line-height: 1.3 !important;
}

.lh-4 {
	line-height: 1.4 !important;
}

.lh-5 {
	line-height: 1.5 !important;
}

.lh-6 {
	line-height: 1.6 !important;
}

.lh-7 {
	line-height: 1.7 !important;
}

.lh-8 {
	line-height: 1.8 !important;
}

.lh-9 {
	line-height: 1.9 !important;
}

.lh-10 {
	line-height: 2 !important;
}


/** Color **/
.TextColor1 {
	color: var(--white-color);
}

.TextColor2 {
	color: var(--text-color);
}

.TextColor3 {
	color: #898989;
}

.TextColor4 {
	color: #252525;
}

.TextColor5 {
	color: #dfdfdf;
}

.TextColor6 {
	color: var(--primary-color) !important;
}



/* Background Color */

.BgColor1 {
	background-color: var(--white-color);
}

.BgColor2 {
	background-color: #f5f5f5;
}

.BgColor3 {
	background-color: #fafafa;
}

.BgColor4 {
	background-color: var(--gray-color);
}

.BgColor5 {
	background-color: var(--primary-color) !important;
}

.BgColor6 {
	background-color: var(--secondary-color) !important;
}

.BgColor7 {
	background-color: var(--white-color);
}


/** Link **/

.Links {
	text-decoration: none;
}

.Links:hover {
	text-decoration: underline;
}

.LinksUL {
	text-decoration: underline;
}

.LinksUL:hover {
	text-decoration: none;
}

/** Padding **/

.Padding5 {
	padding: 5px;
}

.Padding10 {
	padding: 10px;
}

.Padding20 {
	padding: 20px;
}

.PaddingLeft {
	padding-left: 25px;
}

.PaddingRight {
	padding-right: 10px;
}

.PaddingTop {
	padding-top: 1px;
}

.PaddingTB5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.PaddingTB {
	padding-top: 10px;
	padding-bottom: 10px;
}

.PaddingTB15 {
	padding-top: 25px;
	padding-bottom: 25px;
}

.PaddingTB25 {
	padding-top: 25px;
	padding-bottom: 25px;
}

.PaddingLR {
	padding-left: 10px;
	padding-right: 10px;
}

.PaddingLR5 {
	padding-left: 5px;
	padding-right: 5px;
}

.PaddingLR15 {
	padding-left: 15px;
	padding-right: 15px;
}

.PaddingLR20 {
	padding-left: 20px;
	padding-right: 20px;
}

.PaddingLR25 {
	padding-left: 25px;
	padding-right: 25px;
}

.PaddingRight {
	padding-right: 10px;
}

.p0 {
	padding: 0 !important;
}

.pt-0 {
	padding-top: 0 !important;
}

.pt-1 {
	padding-top: 5px !important;
}

.pt-2 {
	padding-top: 10px !important;
}

.pt-3 {
	padding-top: 15px !important;
}

.pt-4 {
	padding-top: 20px !important;
}

.pt-5 {
	padding-top: 25px !important;
}

.pt-6 {
	padding-top: 30px !important;
}

.pt-7 {
	padding-top: 35px !important;
}

.pt-8 {
	padding-top: 40px !important;
}

.pt-9 {
	padding-top: 45px !important;
}

.pt-10 {
	padding-top: 50px !important;
}

.pb-0 {
	padding-bottom: 0 !important;
}

.pb-1 {
	padding-bottom: 5px !important;
}

.pb-2 {
	padding-bottom: 10px !important;
}

.pb-3 {
	padding-bottom: 15px !important;
}

.pb-4 {
	padding-bottom: 20px !important;
}

.pb-5 {
	padding-bottom: 25px !important;
}

.pb-6 {
	padding-bottom: 30px !important;
}

.pb-7 {
	padding-bottom: 35px !important;
}

.pb-8 {
	padding-bottom: 40px !important;
}

.pb-9 {
	padding-bottom: 45px !important;
}

.pb-10 {
	padding-bottom: 50px !important;
}


/** Margin **/
.Margin-0 {
	margin: 0;
}

.fmt-3 {
	margin-top: 3px !important;
}

.Margin5 {
	margin: 5px;
}

.Margin10 {
	margin: 10px;
}

.Margin20 {
	margin: 20px;
}

.MarginLeft {
	margin-left: 25px;
}

.MarginRight {
	margin-right: 10px;
}

.MarginLeft15 {
	margin-left: 15px;
}

.MarginTop {
	margin-top: 1px;
}

.MarginTB5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.MarginTB {
	margin-top: 10px;
	margin-bottom: 10px;
}

.MarginTB15 {
	margin-top: 25px;
	margin-bottom: 25px;
}

.MarginTB25 {
	margin-top: 25px;
	margin-bottom: 25px;
}

.MarginLR {
	margin-left: 10px;
	margin-right: 10px;
}

.MarginLR5 {
	margin-left: 5px;
	margin-right: 5px;
}

.PaddingLR15 {
	margin-left: 15px;
	margin-right: 15px;
}

.MarginLR20 {
	margin-left: 20px;
	margin-right: 20px;
}

.MarginLR25 {
	margin-left: 25px;
	margin-right: 25px;
}

.MarginRight {
	margin-right: 10px;
}

.LeftMargin {
	margin-left: 10px;
	margin-bottom: 5px;
}

.RightMargin {
	margin-right: 10px;
	margin-bottom: 5px;
}

.MarginTop20 {
	margin-top: 20px;
}

.m0 {
	margin: 0 !important;
}

.mt-0 {
	margin-top: 0 !important;
}

.mt-1 {
	margin-top: 5px !important;
}

.mt-2 {
	margin-top: 10px !important;
}

.mt-3 {
	margin-top: 15px !important;
}

.mt-4 {
	margin-top: 20px !important;
}

.mt-5 {
	margin-top: 25px !important;
}

.mt-6 {
	margin-top: 30px !important;
}

.mt-7 {
	margin-top: 35px !important;
}

.mt-8 {
	margin-top: 40px !important;
}

.mt-9 {
	margin-top: 45px !important;
}

.mt-10 {
	margin-top: 50px !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.mb-1 {
	margin-bottom: 5px !important;
}

.mb-2 {
	margin-bottom: 10px !important;
}

.mb-3 {
	margin-bottom: 15px !important;
}

.mb-4 {
	margin-bottom: 20px !important;
}

.mb-5 {
	margin-bottom: 25px !important;
}

.mb-6 {
	margin-bottom: 30px !important;
}

.mb-7 {
	margin-bottom: 35px !important;
}

.mb-8 {
	margin-bottom: 40px !important;
}

.mb-9 {
	margin-bottom: 45px !important;
}

.mb-10 {
	margin-bottom: 50px !important;
}

/** Default **/
.Caps {
	text-transform: uppercase;
}

.TAL {
	text-align: left;
}

.TAC {
	text-align: center;
}

.TAR {
	text-align: right;
}

.LineHeight {
	line-height: 18px;
}

.MainBg {
	background: url(../images/main-bg.jpg) no-repeat top #FFFFFF;
	width: 980px;
}

.HorLine {
	background: url(../images/line.gif) repeat-x center;
}

.gap-1 {
	gap: 5px;
}

.gap-2 {
	gap: 10px;
}

.gap-3 {
	gap: 15px;
}

.gap-4 {
	gap: 20px;
}

.gap-5 {
	gap: 25px;
}

.gap-6 {
	gap: 30px;
}

.gap-7 {
	gap: 35px;
}

.gap-8 {
	gap: 40px;
}

.gap-9 {
	gap: 45px;
}

.gap-10 {
	gap: 50px;
}

/** Border **/

.Border {
	border: 4px solid #e7e4e4;
}

.Border1 {
	border: 1px solid #e7e4e4;
}

.Border-Bottom {
	border-bottom: 1px solid #e7e4e4;
}

.Border-Top {
	border-top: 1px solid #e7e4e4;
}

.alc {
	align-items: center;
}

.jcc {
	justify-content: center;
}

.jcr {
	justify-content: flex-end;
}

.v-top {
	align-items: flex-start;
}

.v-center {
	align-items: center;
}

.v-bottom {
	align-items: flex-end;
}

.fww {
	flex-wrap: wrap;
}

.brd {
	border-radius: 6px;
}

.j-sb {
	justify-content: space-between;
}

.table_width {
	flex: 0 1 20%;
}

.link_btn {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1.2;
	letter-spacing: 0.5px;
}

/***** Classes End *****/


/** LeftLink Css Start**/

.LeftLink {
	padding: 0;
	margin-bottom: 45px;
	display: block;
}

.LeftLink ul {
	position: relative;
}

.LeftLink ul::after {
	content: '';
	position: absolute;
	background-color: #4e4c4c;
	width: 1px;
	height: 100%;
	top: 0;
	left: 22px;
}

.LeftLink li {
	background-image: none;
	padding-left: 20px;
	margin: 0;
}

.LeftLink li+li {
	margin-top: 5px;
}

.LeftLink li:last-child a {
	padding: 10px 10px 0 25px;

}

.LeftLink li a {
	text-decoration: none;
	color: var(--text-color);
	font-size: 15px;
	line-height: 1.2;
	font-family: var(--sf-r);
	letter-spacing: 0.5px;
	padding: 10px 10px 10px 25px;
	display: block;
	transition: all 0.5s ease-in-out;
	position: relative;
}

.LeftLink li a::after {
	content: '';
	position: absolute;
	background-color: var(--primary-color);
	width: 0;
	height: 0;
	border-radius: 100%;
	top: 11px;
	left: -2px;
	z-index: 1;
	opacity: 0;
	visibility: hidden;

}

.LeftLink li a.active::after {
	width: 11px;
	height: 11px;
	opacity: 1;
	visibility: visible;
}

.LeftLink li a.active,
.LeftLink li a:hover {
	color: var(--white-color);
	font-family: var(--sf-m);
}

.LefBoxTopBg {
	background-color: var(--third-color);
	padding: 15px 20px;
	border-radius: 8px;
}

/** LeftLink Css End**/


/*** Form Css Start ***/

form {
	margin: 0px;
	padding: 0px;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: var(--black-color);
	border: 1px solid #e7e4e4;
	padding: 5px;
}

input[type=text],
input[type=password] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: var(--black-color);
	border: 1px solid #e7e4e4;
	padding: 5px;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: var(--black-color);
	border: 1px solid #e7e4e4;
	padding: 5px;
}


.Width {
	width: 90%;
}

.button,
.Button,
a:link.SMbutton,
a:visited.SMbutton {
	width: auto;
	color: #fff !important;
	border: none;
	padding: 12px 20px;
	text-decoration: none;
	border-radius: 5px;
	font-family: var(--sf-sb);
	font-weight: normal;
	font-size: 15px;
	line-height: 1.5;
	text-transform: capitalize;
	display: inline-block;
	text-align: center;
	background-color: var(--primary-color);
	box-shadow: none;
	transition: all 0.5s ease-in-out;

}

.button:hover,
.Button:hover,
a.SMbutton:hover {
	background-color: var(--secondary-color);
}

.primary-Button {
	width: auto;
	color: #fff !important;
	border: none;
	padding: 12px 20px;
	text-decoration: none;
	border-radius: 5px;
	font-family: var(--sf-sb);
	font-weight: normal;
	font-size: 15px;
	line-height: 1.5;
	text-transform: capitalize;
	display: inline-block;
	text-align: center;
	background-color: var(--secondary-color);
	box-shadow: none;
	transition: all 0.5s ease-in-out;
}

.primary-Button:hover {
	background-color: var(--primary-color);
}

.secondary-Button {
	width: auto;
	color: #fff !important;
	border: none;
	padding: 12px 20px;
	text-decoration: none;
	border-radius: 5px;
	font-family: var(--sf-sb);
	font-weight: normal;
	font-size: 15px;
	line-height: 1.5;
	text-transform: capitalize;
	display: inline-block;
	text-align: center;
	background-color: var(--primary-color);
	box-shadow: none;
	transition: all 0.5s ease-in-out;
}

.secondary-Button:hover {
	color: var(--primary-color) !important;
	background-color: var(--white-color);
}

/*** Form Css End ***/



/** Menu Css Start **/

a.Nav {
	background: url(../images/nav-right.png) no-repeat scroll top right;
	display: block;
	float: left;
	height: 42px;
	margin-right: 1px;
	padding-right: 10px;
	text-decoration: none;
	color: var(--white-color);
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a.Nav:hover {
	background: url(../images/nav-right-hover.png) no-repeat scroll top right;
	display: block;
	float: left;
	height: 42px;
	margin-right: 1px;
	padding-right: 10px;
	text-decoration: none;
	color: var(--white-color);
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a.Nav span {
	background: url(../images/nav-left.png) no-repeat;
	display: block;
	line-height: 42px;
	padding: 0px 0px 0px 10px;
}

a.Nav:hover span {
	text-decoration: none;
	background: url(../images/nav-left-hover.png) no-repeat;
	display: block;
	line-height: 42px;
	padding: 0px 0px 0px 10px;
}

/** Menu Css End **/


/* header css start */

.header_wrapper {
	background-color: #fff;
}

.header_wrapper .container {
	max-width: 100%;
	padding: 20px 30px;
	margin: 0 auto;
}

.header_wrapper .d-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 30px;
}

.user-dropdown {
	position: relative;
}

.dropdown-toggle {
	position: relative;
	display: flex;
	line-height: 0;
	align-items: center;
}

.dropdown-toggle::after {
	display: inline-block;
	margin-left: .255em;
	vertical-align: .255em;
	content: "";
	border-top: 5px solid #1b1a1a;
	border-right: .3em solid transparent;
	border-bottom: 0;
	border-left: .3em solid transparent;
}

.dropdown-menu {
	position: absolute;
	z-index: 1000;
	min-width: 150px;
	right: 0;
	padding: 10px;
	margin: 0;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: 8px;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
	opacity: 0;
	visibility: hidden;
	transform: translateY(20px);
	transition: all 0.3s ease-in-out;
}

.dropdown-menu.active {
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
}

.dropdown-menu li {
	background-image: none;
	padding: 0;
	margin: 0;
	line-height: normal
}

.dropdown-menu .dropdown-item {
	color: #1b1a1a;
	font-size: 14px;
	line-height: 1.5;
	text-decoration: none;
	padding: 5px 0;
	display: block;
	transition: all 0.5s ease-in-out;
}

.dropdown-menu .dropdown-item:hover {
	color: #870202;
}

/* header css End */


/* dashboard-left Start */
.table-container {
	background-color: #f1f1f1;
}

.table-container>tbody {
	max-width: 100%;
	padding: 50px 30px;
	margin: 0 auto;
	background-color: transparent !important;
	display: block;
}


.dashboard-left {
	background-color: var(--secondary-color);
	padding: 12px;
	border-radius: 8px;
	overflow: hidden;
	max-width: 300px;
	min-width: 300px;
}

.dashboard-left .leftbox-title {
	color: var(--white-color);
	font-size: 13px;
	line-height: 1.2;
	text-transform: uppercase;
	font-family: var(--sf-sb);
	letter-spacing: 0.5px;
	display: flex;
	gap: 15px;
	align-items: center;
	text-align: left;
}

.dashboard-left .LefBoxTopBg {
	margin-bottom: 20px;
	display: block;
}

/* dashboard-left End */


/** dashboard-right Start **/

/* dashboard-heading Start */

.dashboard-heading {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 18px;
	margin-bottom: 18px;
	display: flex;
	gap: 12px;
	align-items: center;
}

.icon {
	line-height: 0;
}

.dashboard-heading .top-title {
	font-size: 26px;
	line-height: 1.2;
	color: var(--secondary-color);
	font-family: var(--sf-b);
}

/* dashboard-heading End */



.dashboard-right {
	padding: 0;
	padding-left: 40px;
	width: 100%;
}

.dashboard-right-wrap {
	background-color: var(--gray-color);
	padding: 0 5px 5px 5px;
	border-radius: 6px;
	margin-bottom: 25px;
}

.dashboard-right-title {
	font-size: 16px;
	line-height: 1.2;
	color: var(--secondary-color);
	font-family: var(--sf-sb);
	padding: 20px 20px;
	border-radius: 6px;
}

#barchart,
#stacked_bar_chart {
	background-color: var(--white-color);
	padding: 30px 0;
}

/* grad_chart Start */

.grad_chart {
	background: #FEF5F0;
	background: -webkit-linear-gradient(0deg, rgba(254, 245, 240, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: -moz-linear-gradient(0deg, rgba(254, 245, 240, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(0deg, rgba(254, 245, 240, 1) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FEF5F0", endColorstr="#FFFFFF", GradientType=1);
}

#piechart svg rect,
#barchart.grad_chart svg>g>rect,
.grad_chart svg>rect {
	fill: none;
}

.grad_chart svg g+g {
	margin-top: 20px;
}

/* grad_chart End */





/* sales-types-wrap Satrt */



.sales-types-wrap td {
	padding: 0;
	width: 100%;
	display: block;
}

.sales-types-wrap tbody:has(.sales-box-col) {
	display: flex;
	flex-wrap: wrap;
	gap: 17px;
	width: 100%;
}

.sales-types-wrap .sales-box-col {
	min-width: 32%;
	max-width: 325px;
	padding: 22px 20px;
	border-radius: 6px;
	background: #6EB6BD;
	background: linear-gradient(0deg, rgba(110, 182, 189, 1) 0%, rgba(146, 200, 205, 1) 100%);
	box-sizing: border-box;
	display: block;
}

.sales-types-wrap .sales-box-col:nth-child(2) {
	background: #F65C34;
	background: linear-gradient(0deg, rgba(246, 92, 52, 1) 0%, rgba(248, 124, 92, 1) 100%);
}

.sales-types-wrap .sales-box-col:nth-child(2) .hr_line {
	background-color: #e1461e;
}

.sales-types-wrap .sales-box-col:nth-child(3) {
	background: #262525;
	background: linear-gradient(0deg, rgba(38, 37, 37, 1) 0%, rgba(68, 68, 68, 1) 100%);
}

.sales-types-wrap .sales-box-col:nth-child(3) .hr_line {
	background-color: #1b1a1a;
}

.sales-types-wrap .sales-box-col .seles-title {
	font-size: 16px;
	line-height: 1.2;
	color: var(--white-color);
	font-family: var(--sf-m);
	letter-spacing: 0.5px;
}

.sales-types-wrap .sales-box-col .seles-title+strong {
	font-size: 26px;
	line-height: 1.2;
	color: var(--white-color);
	font-family: var(--sf-exb);
	margin-top: 10px;
	display: block;
}

.hr_line {
	width: 100%;
	height: 4px !important;
	background-color: #56a1a8;
	margin: 5px 0 0;
	opacity: 1;
	border: none;
	border-radius: 6px;
}

/* sales-types-wrap Satrt */


/* coaches-clients-wrapper Start */
.coaches-clients-wrapper .box-row {
	display: flex;
	gap: 30px;
}

.coaches-clients-wrapper .box-row .col {
	width: 50%;
	padding: 0;
}

.coaches-clients-wrapper .box-row .dashboard-right-title {
	padding: 20px 15px;
}

.coaches-clients-wrapper .top-title {
	font-size: 16px;
	line-height: 1.2;
	color: var(--secondary-color);
	font-family: var(--sf-sb);
	margin-bottom: 20px;
}

.coaches-clients-wrapper .cover {
	padding: 30px 40px 50px 25px;
	background: #FEF5F0;
	background: -webkit-linear-gradient(0deg, rgba(254, 245, 240, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: -moz-linear-gradient(0deg, rgba(254, 245, 240, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(0deg, rgba(254, 245, 240, 1) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FEF5F0", endColorstr="#FFFFFF", GradientType=1);
}

.coaches-clients-wrapper .cover .pro-col+.pro-col {
	border-top: 1px solid #efe4de;
	margin-top: 25px;
	padding-top: 25px;
}

.coaches-clients-wrapper .cover .pro-col .d-flex {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	margin-top: 5px;
}

.coaches-clients-wrapper .cover .pro-col label {
	font-size: 14px;
	line-height: 1.2;
	color: var(--secondary-color);
	font-family: var(--sf-m);
	display: block;
	width: 100%;
}

.coaches-clients-wrapper .cover .pro-col .total_number {
	font-size: 16px;
	line-height: 1.2;
	color: var(--secondary-color);
	font-family: var(--sf-b);
	max-width: 100px;
}

.coaches-clients-wrapper .progress {
	position: relative;
	width: 100%;
	max-width: calc(100% - 100px);
}

.coaches-clients-wrapper .progress span {
	display: block;
	width: 100%;
	height: 10px;
	border-radius: 10px;
	background: #D72E2E;
	background: -webkit-linear-gradient(90deg, rgba(215, 46, 46, 1) 0%, rgba(246, 92, 54, 1) 100%);
	background: -moz-linear-gradient(90deg, rgba(215, 46, 46, 1) 0%, rgba(246, 92, 54, 1) 100%);
	background: linear-gradient(90deg, rgba(215, 46, 46, 1) 0%, rgba(246, 92, 54, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#D72E2E", endColorstr="#F65C36", GradientType=1);
}

.sub-heding-title {
	font-size: 18px;
	line-height: 1.2;
	color: var(--secondary-color);
	font-family: var(--sf-b);
	margin-bottom: 17px;
}

.more-info .btn-group {
	display: flex;
	flex-wrap: wrap;
	gap: 7px;
}

.more-info .btn-group .primary-Button {
	font-size: 12px;
	text-transform: uppercase;
	min-width: 32.3%;
	padding: 12px 12px;
}


/* coaches-clients-wrapper End */


/** dashboard-right End **/





/* Login Css Start*/

.login_page {
	position: relative;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

.login_page .logo {
	text-align: center;
	margin-bottom: 30px;
}

.login_page form {
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.box_item {
	width: 350px;
}

.form-floating {
	position: relative;
}

.form-floating input::placeholder {
	color: transparent;
}

.form-floating input {
	display: block;
	width: 100%;
	padding: 5px 15px;
	font-size: 1rem;
	font-weight: 400;
	height: 60px;
	color: #000000;
	background-color: #ffffff;
	background-clip: padding-box;
	border: 1px solid #e1e1e1;
	appearance: none;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-floating>input:focus,
.form-floating>input:not(:placeholder-shown) {
	padding-top: 1.625rem;
	padding-bottom: .625rem;
}

.form-floating>label {
	position: absolute;
	color: #888888;
	top: 0;
	left: 0;
	height: 100%;
	padding: 1rem .85rem;
	pointer-events: none;
	border: 1px solid transparent;
	transform-origin: 0 0;
	transition: opacity .1s ease-in-out, transform .1s ease-in-out;
}

.form-floating>input:focus~label,
.form-floating>input:not(:placeholder-shown)~label,
.form-floating>select~label {
	opacity: .65;
	transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}

.login_page form .d-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	margin: 10px 0;
}

.login_page .checkbox,
.login_page form a.LinksUL {
	color: #333333;
	font-size: 14px;
	line-height: 1.5;
	text-decoration: none;
	transition: all 0.5s ease-in-out;
}

.login_page form a.LinksUL:hover {
	color: #870202;
}

.login_page input[type="checkbox"] {
	width: 15px;
	height: 15px;
	accent-color: #870202;
}

.login_page form .button {
	width: 100%;
	display: block;
	margin: 0;
	background-color: #870202;
	padding: 10px 20px;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 600;
	box-shadow: none;
	transition: all 0.5s ease-in-out;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.login_page form .button:hover {
	color: #fff;
	background-color: #1b1a1a;
}

.login_page .checkbox {
	display: flex;
	align-items: center;
	gap: 5px;
}

.login_copyright {
	margin-top: 40px;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	color: #1b1a1a;
}

.login_page .errortext {
	display: none;
}

/* Login Css End*/


/* custom Block css Start */

.errortext {
	display: none;
}

.error_message {
	color: #ff0000;
	font-size: 13px;
	line-height: 1.5;
}

.d-flex {
	display: flex;
}

.flex-wrap {
	flex-wrap: wrap;
}

.d-flex.TAL {
	justify-content: left;
}

.d-flex.TAC {
	justify-content: center;
}

.d-flex.TAR {
	justify-content: right;
}


.custom_table {
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.1);
	position: relative;
}

.custom_table .box_title {
	text-align: left;
	background-color: #e3e3e3;
	color: #1b1a1a;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 700;
	padding: 15px;
}

fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

.custom_table .box_col {
	padding: 10px 20px 30px;
}

.custom_table .box_col:not(:has(.error_message)) {
	padding: 25px 20px;
}

.custom_table .box_col:not(:has(.row)) {
	padding: 0;
}

.form-control {
	display: block;
	width: 100%;
	padding: 8px 10px !important;
	font-size: 16px !important;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	background-color: #f3f3f3;
	background-clip: padding-box;
	border: 1px solid #e7e4e4;
	appearance: none;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.chek-box {
	display: flex;
	gap: 5px;
	align-items: flex-start;
}

.form-checkbox,
.chek-box .form-check-input {
	width: 15px;
	height: 15px;
	border-radius: .25rem;
	border: 1px solid #ced4da;
	background-color: #f3f3f3;
	background-clip: padding-box;
	margin-top: 4px;
}

.form-checkbox {
	margin-top: 0px;
	width: 15px;
	height: 15px;
	text-align: center;
	box-shadow: none !important;
	border-radius: .25em;
	border: 1px solid rgba(0, 0, 0, .25);
}

.checkbox_tbl td {
	color: #333;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.2px;
}

.checkbox_tbl td .d-flex {
	gap: 10px;
	align-items: center;
}

.form-select {
	width: 15px;
	height: 15px;
}

.chek-box label {
	margin-bottom: 0 !important;
}

select.form-control {
	background-image: url(../images/firefox_tweak.png);
	background-size: 9px;
	background-position: 98% 50%;
	background-repeat: no-repeat;
}

.row {
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(-1 * 1rem);
	margin-right: calc(-.5 * 1rem);
	margin-left: calc(-.5 * 1rem);
}

.row>* {
	flex-shrink: 0;
	width: 100%;
	max-width: 100%;
	padding-right: calc(1rem * .5);
	padding-left: calc(1rem * .5);
	margin-top: 1rem;
}

.row>.col {
	width: auto;
}

.row:is(.col, .col1, .col2, .col3, .col4, .col5) {
	flex: 0 0 auto;
}

.col1 {
	width: 100%;
}

.col2 {
	width: 50%;
}

.col3 {
	width: 33.333%;
}

.col4 {
	width: 25%;
}

.col5 {
	width: 20%;
}

.custom_table label {
	color: #000000;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 0.3px;
	display: block;
	margin-bottom: 3px;
}

.custom_table label.form-check-label {
	color: #505050;
}

.custom_table+.custom_table {
	margin-top: 30px;
}

.btn-text {
	color: var(--primary-color);
	font-size: 14px;
	line-height: 1.4;
	font-weight: 600;
	letter-spacing: 0.5px;
}

.thankyou_box {
	margin: 20px 0;
	color: #000;
	font-size: 15px;
	line-height: 1.7;
}

.ShowDataDiv .check_col {
	display: flex;
	align-items: center;
	gap: 5px;
}

/* custom Block css End */

/* surgeons-icon-wrap Start */

.surgeons-icon-wrap {
	margin-top: 15px;
	padding: 30px 0;
	position: sticky;
	top: 0;
	background-color: #f1f1f1;
	z-index: 99;
}

.surgeons-icon-wrap .row-icon {
	background-color: #fff;
	box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.1);
	padding: 15px 12px;
	display: flex;
	flex-wrap: wrap;
	border-radius: 6px;
}

.surgeons-icon-wrap .row-icon .col {
	border-right: 1px solid #ddd;
	padding-right: 20px;
	margin-right: 20px;
	width: auto;
	flex: inherit;
	align-items: center;
}

.surgeons-icon-wrap .row-icon .col:last-child {
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}

.surgeons-icon-wrap .row-icon .col .text {
	font-size: 15px;
	line-height: 1.2;
	color: var(--secondary-color);
	/* font-family: var(--sf-m); */
}

/* surgeons-icon-wrap End */


/* table_design_wrap Start */


.manage_coach_btn_group+.table_design_wrap .table-dark,
.surgeons-icon-wrap+.table_design_wrap .table-dark {
	top: 0;
}

.table_design_wrap {
	border: 2px solid #dee2e6;
	border-collapse: collapse;
	/* box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.1); */
	position: relative;
}

.table_design_wrap thead {
	vertical-align: bottom;
	position: sticky;
	z-index: 9;
}

.table_design_wrap td {
	padding: 12px 10px;
	border-width: 0 1px;
	border-color: #dee2e6;
	border-style: solid;
	border-collapse: collapse;
}

.table_design_wrap tr {
	background-color: #e9e9e9;
}

.table_design_wrap tr:nth-child(even) {
	background-color: #ffffff;
}

/* .table_design_wrap tr:hover>* {
   background-color:#dfdfdf;
} */

.table>:not(:first-child) {
	border-top: 2px solid currentColor;
}

.hbc {
	background-color: #e3e3e3 !important;
}

.tbc {
	background-color: #212529 !important;
}

.white-color {
	color: var(--white-color);
}

.table-dark tr {
	color: #fff;
	border-color: #373b3e;
	background-color: #212529 !important;
}

.table-dark td {
	color: var(--white-color);
	font-size: 15px;
	line-height: 1.3;
	font-family: var(--sf-m);
	vertical-align: middle;
}

.table_design_wrap .form-check-input[type=checkbox] {
	margin-top: 1px;
	width: 20px;
	height: 20px;
	text-align: center;
	box-shadow: none !important;
	border-radius: .25em;
	border: 1px solid rgba(0, 0, 0, .25);
}

.form-check-input {
	width: 15px;
	height: 15px;
	text-align: center;
	box-shadow: none !important;
	border-radius: .25em;
	margin-top: .25em;
	vertical-align: top;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	border: 1px solid rgba(0, 0, 0, .25);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-print-color-adjust: exact;
	color-adjust: exact;

}

.form-check-input:checked {
	background-color: #353e46;
	border-color: #353e46;
}

#ConsultingList .row:has(.form-check-input:checked) .form-control.required {
	background-color: var(--white-color);
}

.form-check-input:checked[type=checkbox] {
	background-image: url(../images/icons/check-mark.png);
}

.form-check-input:checked[type=radio] {
	background-image: url(../images/icons/bullet.png);
	background-size: 7px;
	background-position: center center;
}

.table-multi-icon {
	display: flex;
	align-items: center;
	justify-content: space-around;
	gap: 10px;
}

.table-multi-icon a {
	display: flex;
	min-width: 20px;
	height: 20px;
	text-align: center;
	align-items: center;
	justify-content: center;
	position: relative;
}

table td:has(.form_cover_col .table_design_wrap) {
	max-width: 943px;
}

.form_cover_col {
	overflow: auto;
}

.form_row {
	display: flex;
	gap: 10px 20px;
	align-items: center;
	flex-wrap: wrap;
}

.form_row .form-check {
	display: block;
	min-height: 1.5rem;
	padding-left: 22px;
	margin-bottom: 0.125rem;
}

.form_row .form-check .form-check-input {
	float: left;
	margin-left: -1.5em;
}

.form-check-input[type=radio] {
	border-radius: 50%;
}

.Red_title {
	font-size: 16px;
	line-height: 1.2;
	color: var(--primary-color);
	font-family: var(--sf-b);
}

.Coaching_data_heading:has(.data_btn) {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #e3e3e3;
	padding: 0;
	border-radius: 10px;
}

.Coaching_data_heading:has(.data_btn) .data_title {
	color: var(--secondary-color);
	font-family: var(--sf-b);
	font-size: 16px;
	line-height: 1.2;
	padding-left: 20px;
}

.Coaching_data_heading .data_btn .SMbutton {
	min-height: 55px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}

.Coaching_box_cover {
	background-color: var(--white-color);
	box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.1);
	padding: 30px 20px;
}

.clientlevellist_level table {
	border: 0 !important;
	/* border-radius: 5px;
	overflow: hidden; */
	background-color: transparent;
}

.clientlevellist_level:has(.Client_title) table tbody {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 30px;
}

.clientlevellist_level table tr.Client_title {
	text-align: left;
	background-color: transparent;
	min-width: 100%;
}

.clientlevellist_level table tr td:has(input),
.clientlevellist_level table tr.Client_title td {
	padding: 0;
}

.clientlevellist_level table tr.Client_title td {
	font-size: 16px;
	line-height: 1.2;
	color: var(--primary-color);
	font-family: var(--sf-b);
}

.hrline {
	width: 100%;
	height: 1px !important;
	background-color: #dddddd;
	margin: 40px 0;
	opacity: 1;
	border: none;
}

.Consulting_row {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 50px;
}

.Consulting_row>.col2 {
	width: 47.1%;
}

.Consulting_row .col2.chek-box {
	/* max-width: 180px; */
	width: 44%;
}

.Consulting_row .chek-box+.col2:has(input) {
	width: 56%;
}

.Status_title {
	font-size: 18px;
	line-height: 1.2;
	color: var(--white-color);
	background-color: var(--secondary-color);
	padding: 10px 20px;
}

/* table_design_wrap End */


/* datepikar Css Start */
.date-col {
	position: relative;
}

.date-col .ui-datepicker-trigger {
	position: absolute;
	bottom: 14px;
	right: 20px;
}

/* datepikar Css End */



/* footer-wrapper Start */

.footer-wrapper {
	background-color: var(--secondary-color);
	color: var(--white-color);
	padding: 15px 20px;
	text-align: center;
	font-size: 12px;
	line-height: 1.5;
	text-transform: uppercase;
	letter-spacing: 1px;

}

/* footer-wrapper End */



.report_entry_title {
	color: var(--primary-color);
	font-size: 18px;
	line-height: 1.3;
	font-weight: 700;
}

.report_entry_title span {
	color: #000;
}

.report_entry_datatable tbody tr {
	background-color: #fff !important;
}

.report_entry_datatable tbody tr:nth-child(even) {
	background-color: #e9e9e9 !important;
}

.report_entry_datatable tbody td {
	border: 0;
}

.table_code_layout>tbody {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 27px;
}

.table_code_layout>tbody>tr {
	min-width: 205px;
}


.reprottext_layout .reprottext_list a.Links {
	background-color: var(--white-color);
	display: flex;
	justify-content: space-between;
	gap: 20px;
	padding: 15px 15px;
	border-radius: 6px;
	text-decoration: none;
}

.reprottext_layout .reprottext_list a.Links .list_title {
	font-size: 15px;
	line-height: 1.2;
	color: var(--secondary-color);
	font-family: var(--sf-m);
	display: flex;
	align-items: center;
	text-decoration: none;
}

.reprottext_layout .reprottext_list a.Links .SmallText {
	color: var(--primary-color);
	font-size: 12px;
	line-height: 1.2;
	border-bottom: 1px solid var(--primary-color);
	padding: 0;
	text-transform: capitalize;
	letter-spacing: 0.5px;
	transition: all 0.5s ease-in-out;
}

.reprottext_layout .reprottext_list .ResultCont_table {
	border: 1px solid #dedede;
}

.reprottext_layout .reprottext_list .ResultCont_table tr td {
	border-width: 1px;
	border-color: #dee2e6;
	border-style: solid;
	border-collapse: collapse;
}

.reprottext_layout .reprottext_list .ResultCont_table tr:first-child td {
	background-color: #ddd;
}

.reprottext_layout .reprottext_list .ResultCont_table .SMbutton {
	padding: 7px 20px;
	font-size: 14px;
	list-style: 1.2;
}

.reprottext_layout .reprottext_list a.Links:hover .list_title {
	color: var(--primary-color);
}

.reprottext_layout .reprottext_list a.Links:hover .SmallText {
	color: var(--secondary-color);
	border-bottom: 1px solid var(--secondary-color);
}




.Coach_Search_Data .single-col {
	background-color: var(--white-color);
	display: flex;
	padding: 15px 15px;
	border-radius: 6px;
	margin-bottom: 5px;
}

.Coach_Search_Data .single-col h5 {
	font-size: 15px;
	line-height: 1.2;
	color: var(--secondary-color);
	font-weight: 700;
}

/* .admin_border .details_table tr{
	display: inherit;
} */
.admin_border .details_table tr td {
	border-width: 1px;
}

.Search_Data_table {
	border: 5px solid var(--white-color);
	box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.08);
}

.Search_Data_table .box_title {
	background-color: #f1f1f1;
}

.Search_Data_table tr {
	background-color: #f1f1f1;
}

.Search_Data_table tr:nth-child(even) {
	background-color: #ffffff;
}

.Search_Data_table .table_head td strong {
	color: var(--white-color);
	font-size: 14px;
	font-weight: normal;
	font-family: var(--sf-m);
}

.Search_Data_table .Search_Data_Total {
	background-color: var(--primary-color) !important;
	color: var(--white-color) !important;
	font-size: 14px;
}

.Search_Data_table .Search_Data_Total td {
	color: var(--white-color) !important;
	/* font-size: 14px; */
}

/* thanks_msg_wrap Start */

.thanks_msg_wrap {
	background-color: #dfdfdf;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	width: 100%;
	padding: 50px;
}

/* thanks_msg_wrap End */

.admin_border .coach_info table tr {
	display: contents;
}

.popup_msg_header {
	background-color: var(--primary-color);
	padding: 10px;
	color: #fff;
	font-size: 20px;
	line-height: 1.2;
}

.custom_table_wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 27px;
	justify-content: space-between;
}

.custom_table_wrapper .custom_table {
	margin-top: 0;
	/* max-width: 49%; */
}

.custom_table_wrapper .custom_table .row.j-sb {
	gap: 10px;
}

.custom_table_wrapper .custom_table .table_width {
	min-width: 136px;
	padding: 0;
}

.custom_table_wrapper .table_cover {
	display: flex;
	flex-direction: column;
	gap: 25px;
}

.custom_table_wrapper .table_cover .custom_table {
	max-width: 100%;
}

.custom_table_wrapper .table_code_layout>tbody {
	gap: 10px 20px;
}

.custom_table_wrapper tr td {
	align-items: flex-start;
}

.custom_table_wrapper .form-checkbox {
	margin-top: 4px;
}

.custom_table_wrapper .columns2 tr {
	flex: 1 0 46%;
	min-width: inherit;
}

.custom_table_wrapper .columns3 tr {
	flex: 1 0 29%;
	min-width: inherit;
}

.custom_table_wrapper .columns4 tr {
	flex: 1 0 12%;
	min-width: inherit;
}

.model-header {
	display: block;
	text-align: center;
	padding: 30px 20px;
	border: 0;
	background-color: var(--white-color);
	border-radius: 0;
}

.model-header .sub-title {
	color: var(--black-color);
	font-size: 18px;
	line-height: 1;
	font-family: var(--sf-sb);
}

.model-header .title {
	color: var(--primary-color);
	font-size: 25px;
	line-height: 1;
	margin-top: 8px;
	font-family: var(--sf-b);
}

.model-body {
	padding: 30px 20px;
	background-color: #f1f1f1;
}

.model-body input {
	background-color: var(--white-color);
}

.manage_popup_wrapper .manage_popup_title {
	background-color: var(--secondary-color);
	padding: 10px 20px;
}

.manage_popup_wrapper .manage_popup_title h3 {
	color: var(--white-color);
	font-size: 18px;
	line-height: 1.2;
}

.manage_popup_wrapper .ui-sortable li {
	background-image: none;
	width: 100%;
	background-color: #f1f1f1;
	padding-left: 0;
}

.manage_popup_wrapper .ui-sortable li a {
	padding: 6px 20px;
	display: -webkit-inline-box;
	width: 100%;
	color: var(--secondary-color);
	text-decoration: none;
}

.manage_popup_wrapper .ui-sortable li:hover {
	background-color: #ddd;
}

.hidden_col {
	display: none;
}

.hidden_col:has(.report_entry_title) {
	display: block;
}

@media only screen and (min-width:1280px) and (max-width:1600px) {

	.custom_table_wrapper .columns3 tr {
		flex: 1 0 45%;
	}

	.custom_table_wrapper .columns4 tr {
		flex: 1 0 17%;
	}
}

.ui-datepicker {
	z-index: 999;
	/* min-height:  215px !important; */
}

.dashboard-calender {
	padding-left: 20px;
}

.dashboard-calender input {
	background-color: var(--white-color);
}

.dashboard-calender .Submit1Btn a {
	padding: 10px 20px;
}

.dashboard-calender+table {
	margin-top: 30px;
}